﻿.auth-box {
    background-color: white;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.14);
    border-radius: 6px;
    padding: 40px;
    width: 50%;
    min-height: 400px;
    margin: 10% auto;
}

    .auth-box > .form-header > h2 {
        font-size: 25px;
    }

    .auth-box > .form-header > .login-warning-box {
        display: none;
        background-color: rgba(246, 98, 98, 0.10);
        padding: .7rem;
        margin: 20px 0px;
        border-radius: 7px;
    }

.auth-box > .inputs-box {
    width: 100%;
    margin: 25px 1px;
}

.auth-box > .button-box {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-content: center;
    flex-wrap: nowrap;
    margin-top: 25px;
}

    .auth-box > .button-box .loader-mod {
        color: #6aaefa;
    }

@media only screen and (max-width: 800px) {
    .auth-box {
        width: 95%;
        padding: 1rem;
    }
}
